.contact-page-main-form .contact-page-form .wpcf7-not-valid-tip {
    margin:0 !important;
}

.contact-page-main-form .wpcf7-response-output {
    border-color: #ab3729 !important;
    color: #f1f1f1;
}

.contact-hero-section {
    background-position: 50% 60% !important;
}
@media (max-width: 1279px) {
    .about-objective-list ul {
    margin: 0 0 1.5rem 2rem;
}

.about-support-container {
    width: 38%;
}
}

@media (max-width: 1199px) {
    .about-objective-head, .about-author-head-title {
    margin-bottom: 20px !important;
}

.about-us-head-title h3 {
        font-size: 42px !important;
    }

    .about-us-head-main h2 {
        font-size: 84px !important;
    }

    .about-page-hero-section .e-con-inner, .contact-hero-section .e-con-inner {
        padding: 90px 0 60px 0 !important;
    }

    .about-support-buttons a {
        font-size: 16px !important;
    }

    .about-objective-head, .about-author-head-title, .about-author-name, .about-page-publisher-title {
    margin-bottom: 0px !important;
}
}

@media (max-width: 991px) {

    .contact-hero-section {
        min-height: 425px !important;
    }
    .about-us-head-title h3 {
        font-size: 36px !important;
    }

    .about-us-head-main h2 {
        font-size: 72px !important;
    }

    .about-us-page-text-styles h3{
        font-size: 42px !important;
    }

    .about-us-page-text-styles p{
        font-size: 18px !important;
        line-height:  1.3 !important;  
    }

    .about-objective-head, .about-author-head-title h4{
        font-size: 48px !important
    }

    .about-objective-list ul li {
        font-size: 18px !important;
        line-height: 1.5 !important;
    }

    .contact-hero-section .contact-hero-title h2 {
        font-size: 52px !important;
    }
}

@media (max-width: 767px) {
    .about-objective-list {
        align-self: center;
    }

    .about-objective-section-content {
        order: -1;
    }

    .about-page-hero-section .e-con-inner, .contact-hero-section .e-con-inner {
        padding: 60px 0 30px 0 !important;
    }

    .about-page-hero-section .e-con-inner {
        gap: 0px !important;
    }

    .about-support-container {
        width: 100%;
        text-align: center;
    }

    .about-page-banner-note .e-con-inner {
        padding: 30px 0 !important;
    }

    .about-page-publisher-text {
        width: 75% !important
    }

    .contact-hero-section .contact-hero-title h2 {
        font-size: 38px !important;
    }

    .contact-page-contact-details h3 {
        font-size: 32px !important;
    }

    .contact-page-contact-details p {
        font-size: 20px !important;
    }

    .contact-page-contact-details {
        margin-bottom: 30px !important;
    }

    .contact-page-form label {
        font-size: 20px !important;
    }

    .contact-hero-section {
        min-height: 400px !important;
    }

    .contact-page-form .wpcf7-form-control.wpcf7-checkbox.form-control .wpcf7-list-item-label {
    font-size: 16px;
}

}

@media (max-width: 575px) {
    .about-page-banner-note h3 {
        font-size: 20px !important;
    }

    .contact-hero-section .contact-hero-title h2 {
        font-size: 28px !important;
        margin-right: 15px !important;
    }

    .about-objective-head, .about-author-head-title h4{
        font-size: 32px !important
    }

    .about-us-page-text-styles h3{
        font-size: 28px !important;
    }

    .about-us-page-text-styles p{
        font-size: 16px !important;
        line-height: 1.2 !important;
    }

    .about-page-banner-note h4 {
        font-size: 18px !important;
    }

}

@media (max-width: 480px) {
    .about-us-head-title h3 {
        font-size: 22px !important;
        line-height: 1.2 !important
    }

    .contact-hero-section {
        background-position: 40% 50% !important
    }

    .about-page-publisher-text {
        width: 85% !important
    }

    .contact-hero-section {
        min-height: 375px !important;
    }

    .about-us-head-main h2 {
        font-size: 48px !important;
    }

    .about-support-buttons a, .about-passion-btn a  {
        font-size: 14px !important;
        min-height: 52px !important;
    }

    .contact-page-contact-details h3 {
        font-size: 24px !important;
    }

    .contact-page-contact-details p {
        font-size: 18px !important;
    }

    .contact-hero-section .contact-hero-title h2 {
        font-size: 24px !important;
        margin-right: 10px !important;
    }
}